<!-- This Jinja2 template retrieves the layout from layout.html -->
{% extends 'layout.html' %}

<!-- This fills in the  'block body'  section of layout.html -->
{% block body %}

<div class="jumbotron text-center">
    <h1>Hello, {{name}}!</h1>
    <p>(from inside a Jijna2 template user.html)</p>
</div>
{% endblock %}